#######################################################################
#   IBM LOCALE REPOSITORY : SUBMISSION - LOCALE VERIFICATION          #
#######################################################################
#######################################################################
#  Locale Name   : th_TH             Date Submitted: 10-November-94   #
#  Country/Region: Thailand                                           #
#  Language(s)   : Thai                                               #
#                                                                     #
#######################################################################
#  Approval Status:  __ Approved as National Standard                 #
#                    __ Pending National Standards Approval           #
#                    __ de facto Standard                             #
#                    xx Other (describe) - Shipped with               #
#                       OS/2 Developer's Connection CDROM             #
#######################################################################
#  Pedigree:  Origin: AIX 3.2 Country Specific Solution               #
#                                                                     #
#             Modification: For  874 codepage support                 #
#                                                                     #
#######################################################################
#                 H/W Platform     OS Version/Level    Using Charmap  #
#                 -------------    ----------------    -------------  #
#  Successfully ) PS/2             OS/2 2.1            IBM-874        #
#  compiled on: ) x                x                   x              #
#               ) x                x                   x              #
#                                                                     #
#  NOTES:                                                             #
#                                                                     #
#######################################################################
#  Submitted by -  Name: Joe Ross                                     #
#                  VNET: JOEROSS at AUSTIN                            #
#              Internet: ross@austin.ibm.com                          #
#             Telephone: 8-678-7868                                   #
#                   Fax: n/a                                          #
#        Street Address: 11400 Burnett Road, Austin, Texas 78578.     #
#                                                                     #
#######################################################################
#
#  ORIGINS: 27
#
#  (C) COPYRIGHT International Business Machines Corp. 1991
#  All Rights Reserved
#  Licensed Materials - Property of IBM
#
#  US Government Users Restricted Rights - Use, duplication or
#  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
######################################################################
# Locale Source for th_TH.IBM-874 ( TIS620 superset )
######################################################################


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>

alpha   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <Thai_ko_kai>;<Thai_kho_khai>;<Thai_kho_khuat>;\
        <Thai_kho_khwai>;<Thai_kho_khon>;<Thai_kho_rakhang>;\
        <Thai_ngo_ngu>;<Thai_cho_chan>;<Thai_cho_ching>;\
        <Thai_cho_chang>;<Thai_so_so>;<Thai_cho_choe>;\
        <Thai_yo_ying>;<Thai_do_chada>;<Thai_to_patak>;\
        <Thai_tho_than>;<Thai_tho_nangmontho>;<Thai_tho_phuthao>;\
        <Thai_no_nen>;<Thai_do_dek>;<Thai_to_tao>;\
        <Thai_tho_thung>;<Thai_tho_thahan>;<Thai_tho_thong>;\
        <Thai_no_nu>;<Thai_bo_baimai>;<Thai_po_pla>;\
        <Thai_pho_phung>;<Thai_fo_fa>;<Thai_pho_phan>;\
        <Thai_fo_fan>;<Thai_pho_samphao>;<Thai_mo_ma>;\
        <Thai_yo_yak>;<Thai_ro_rua>;<Thai_ru>;\
        <Thai_lo_ling>;<Thai_lu>;<Thai_wo_waen>;\
        <Thai_so_sala>;<Thai_so_rusi>;<Thai_so_sua>;\
        <Thai_ho_hip>;<Thai_lo_chula>;<Thai_o_ang>;\
        <Thai_ho_nokhuk>;\
        <Thai_sara_a>;<Thai_mai_han_akat>;<Thai_sara_aa>;\
        <Thai_sara_am>;<Thai_sara_i>;<Thai_sara_ii>;\
        <Thai_sara_ue>;<Thai_sara_uee>;<Thai_sara_u>;\
        <Thai_sara_uu>;<Thai_phinthu>;\
        <Thai_sara_e>;<Thai_sara_ae>;<Thai_sara_o>;\
        <Thai_sara_ai_maimuan>;<Thai_sara_ai_maimalai>;<Thai_lakkhangyao>;\
        <Thai_maitaikhu>;<Thai_mai_ek>;<Thai_mai_tho>;\
        <Thai_mai_tri>;<Thai_mai_chattawa>;<Thai_thanthakhat>;\
        <Thai_nikhahit>;<Thai_yamakkan>;\
        <Thai_mai_ek_low>;<Thai_mai_tho_low>;<Thai_mai_tri_low>;\
        <Thai_mai_chattawa_low>;<Thai_thanthakhat_low>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;\
        <NUL>;<SOH>;<STX>;<ETX>;<EOT>;<ENQ>;<ACK>;<SO>;\
        <SI>;<DLE>;<DC1>;<DC2>;<DC3>;<DC4>;<NAK>;<SYN>;\
        <ETB>;<CAN>;<EM>;<SUB>;<ESC>;<IS4>;<IS3>;<IS2>;\
        <IS1>;<DEL>

graph   <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <zero>;<one>;<two>;<three>;<four>;<five>;<six>;<seven>;<eight>;<nine>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;\
        <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <left-brace>;<vertical-line>;<right-brace>;<tilde>;\
        <cent>;<not>;<broken-bar>;<nobreakspace>;\
        <Thai_ko_kai>;<Thai_kho_khai>;<Thai_kho_khuat>;\
        <Thai_kho_khwai>;<Thai_kho_khon>;<Thai_kho_rakhang>;\
        <Thai_ngo_ngu>;<Thai_cho_chan>;<Thai_cho_ching>;\
        <Thai_cho_chang>;<Thai_so_so>;<Thai_cho_choe>;\
        <Thai_yo_ying>;<Thai_do_chada>;<Thai_to_patak>;\
        <Thai_tho_than>;<Thai_tho_nangmontho>;<Thai_tho_phuthao>;\
        <Thai_no_nen>;<Thai_do_dek>;<Thai_to_tao>;\
        <Thai_tho_thung>;<Thai_tho_thahan>;<Thai_tho_thong>;\
        <Thai_no_nu>;<Thai_bo_baimai>;<Thai_po_pla>;\
        <Thai_pho_phung>;<Thai_fo_fa>;<Thai_pho_phan>;\
        <Thai_fo_fan>;<Thai_pho_samphao>;<Thai_mo_ma>;\
        <Thai_yo_yak>;<Thai_ro_rua>;<Thai_ru>;\
        <Thai_lo_ling>;<Thai_lu>;<Thai_wo_waen>;\
        <Thai_so_sala>;<Thai_so_rusi>;<Thai_so_sua>;\
        <Thai_ho_hip>;<Thai_lo_chula>;<Thai_o_ang>;\
        <Thai_ho_nokhuk>;\
        <Thai_paiyannoi>;\
        <Thai_sara_a>;<Thai_mai_han_akat>;<Thai_sara_aa>;\
        <Thai_sara_am>;<Thai_sara_i>;<Thai_sara_ii>;\
        <Thai_sara_ue>;<Thai_sara_uee>;<Thai_sara_u>;\
        <Thai_sara_uu>;<Thai_phinthu>;\
        <Thai_baht>;\
        <Thai_sara_e>;<Thai_sara_ae>;<Thai_sara_o>;\
        <Thai_sara_ai_maimuan>;<Thai_sara_ai_maimalai>;<Thai_lakkhangyao>;\
        <Thai_maiyamok>;\
        <Thai_maitaikhu>;<Thai_mai_ek>;<Thai_mai_tho>;\
        <Thai_mai_tri>;<Thai_mai_chattawa>;<Thai_thanthakhat>;\
        <Thai_nikhahit>;<Thai_yamakkan>;\
        <Thai_fongman>;\
        <Thai_lek_sun>;<Thai_lek_nung>;<Thai_lek_song>;\
        <Thai_lek_sam>;<Thai_lek_si>;<Thai_lek_ha>;\
        <Thai_lek_hok>;<Thai_lek_chet>;<Thai_lek_paet>;\
        <Thai_lek_kao>;\
        <Thai_angkhankhu>;\
        <Thai_khomut>;\
        <Thai_mai_ek_low>;<Thai_mai_tho_low>;<Thai_mai_tri_low>;\
        <Thai_mai_chattawa_low>;<Thai_thanthakhat_low>

print   <space>;\
        <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <zero>;<one>;<two>;<three>;<four>;<five>;<six>;<seven>;<eight>;<nine>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;\
        <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <left-brace>;<vertical-line>;<right-brace>;<tilde>;\
        <cent>;<not>;<broken-bar>;<nobreakspace>;\
        <Thai_ko_kai>;<Thai_kho_khai>;<Thai_kho_khuat>;\
        <Thai_kho_khwai>;<Thai_kho_khon>;<Thai_kho_rakhang>;\
        <Thai_ngo_ngu>;<Thai_cho_chan>;<Thai_cho_ching>;\
        <Thai_cho_chang>;<Thai_so_so>;<Thai_cho_choe>;\
        <Thai_yo_ying>;<Thai_do_chada>;<Thai_to_patak>;\
        <Thai_tho_than>;<Thai_tho_nangmontho>;<Thai_tho_phuthao>;\
        <Thai_no_nen>;<Thai_do_dek>;<Thai_to_tao>;\
        <Thai_tho_thung>;<Thai_tho_thahan>;<Thai_tho_thong>;\
        <Thai_no_nu>;<Thai_bo_baimai>;<Thai_po_pla>;\
        <Thai_pho_phung>;<Thai_fo_fa>;<Thai_pho_phan>;\
        <Thai_fo_fan>;<Thai_pho_samphao>;<Thai_mo_ma>;\
        <Thai_yo_yak>;<Thai_ro_rua>;<Thai_ru>;\
        <Thai_lo_ling>;<Thai_lu>;<Thai_wo_waen>;\
        <Thai_so_sala>;<Thai_so_rusi>;<Thai_so_sua>;\
        <Thai_ho_hip>;<Thai_lo_chula>;<Thai_o_ang>;\
        <Thai_ho_nokhuk>;\
        <Thai_paiyannoi>;\
        <Thai_sara_a>;<Thai_mai_han_akat>;<Thai_sara_aa>;\
        <Thai_sara_am>;<Thai_sara_i>;<Thai_sara_ii>;\
        <Thai_sara_ue>;<Thai_sara_uee>;<Thai_sara_u>;\
        <Thai_sara_uu>;<Thai_phinthu>;\
        <Thai_baht>;\
        <Thai_sara_e>;<Thai_sara_ae>;<Thai_sara_o>;\
        <Thai_sara_ai_maimuan>;<Thai_sara_ai_maimalai>;<Thai_lakkhangyao>;\
        <Thai_maiyamok>;\
        <Thai_maitaikhu>;<Thai_mai_ek>;<Thai_mai_tho>;\
        <Thai_mai_tri>;<Thai_mai_chattawa>;<Thai_thanthakhat>;\
        <Thai_nikhahit>;<Thai_yamakkan>;\
        <Thai_fongman>;\
        <Thai_lek_sun>;<Thai_lek_nung>;<Thai_lek_song>;\
        <Thai_lek_sam>;<Thai_lek_si>;<Thai_lek_ha>;\
        <Thai_lek_hok>;<Thai_lek_chet>;<Thai_lek_paet>;\
        <Thai_lek_kao>;\
        <Thai_angkhankhu>;\
        <Thai_khomut>;\
        <Thai_mai_ek_low>;<Thai_mai_tho_low>;<Thai_mai_tri_low>;\
        <Thai_mai_chattawa_low>;<Thai_thanthakhat_low>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;<left-brace>;\
        <vertical-line>;<right-brace>;<tilde>;\
        <cent>;<not>;<broken-bar>;\
        <Thai_paiyannoi>;\
        <Thai_baht>;\
        <Thai_maiyamok>;\
        <Thai_fongman>;\
        <Thai_angkhankhu>;\
        <Thai_khomut>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>)

END LC_CTYPE


#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<cent>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<A>
<B>
<C>
<D>
<E>
<F>
<G>
<H>
<I>
<J>
<K>
<L>
<M>
<N>
<O>
<P>
<Q>
<R>
<S>
<T>
<U>
<V>
<W>
<X>
<Y>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<a>
<b>
<c>
<d>
<e>
<f>
<g>
<h>
<i>
<j>
<k>
<l>
<m>
<n>
<o>
<p>
<q>
<r>
<s>
<t>
<u>
<v>
<w>
<x>
<y>
<z>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<not>
<broken-bar>
<nobreakspace>
<DEL>
<Thai_ko_kai>
<Thai_kho_khai>
<Thai_kho_khuat>
<Thai_kho_khwai>
<Thai_kho_khon>
<Thai_kho_rakhang>
<Thai_ngo_ngu>
<Thai_cho_chan>
<Thai_cho_ching>
<Thai_cho_chang>
<Thai_so_so>
<Thai_cho_choe>
<Thai_yo_ying>
<Thai_do_chada>
<Thai_to_patak>
<Thai_tho_than>
<Thai_tho_nangmontho>
<Thai_tho_phuthao>
<Thai_no_nen>
<Thai_do_dek>
<Thai_to_tao>
<Thai_tho_thung>
<Thai_tho_thahan>
<Thai_tho_thong>
<Thai_no_nu>
<Thai_bo_baimai>
<Thai_po_pla>
<Thai_pho_phung>
<Thai_fo_fa>
<Thai_pho_phan>
<Thai_fo_fan>
<Thai_pho_samphao>
<Thai_mo_ma>
<Thai_yo_yak>
<Thai_ro_rua>
<Thai_ru>
<Thai_lo_ling>
<Thai_lu>
<Thai_wo_waen>
<Thai_so_sala>
<Thai_so_rusi>
<Thai_so_sua>
<Thai_ho_hip>
<Thai_lo_chula>
<Thai_o_ang>
<Thai_ho_nokhuk>
<Thai_paiyannoi>
<Thai_sara_a>
<Thai_mai_han_akat>
<Thai_sara_aa>
<Thai_sara_am>
<Thai_sara_i>
<Thai_sara_ii>
<Thai_sara_ue>
<Thai_sara_uee>
<Thai_sara_u>
<Thai_sara_uu>
<Thai_phinthu>
<Thai_baht>
<Thai_sara_e>
<Thai_sara_ae>
<Thai_sara_o>
<Thai_sara_ai_maimuan>
<Thai_sara_ai_maimalai>
<Thai_lakkhangyao>
<Thai_maiyamok>
<Thai_maitaikhu>
<Thai_mai_ek>
<Thai_mai_ek_low>
<Thai_mai_tho>
<Thai_mai_tho_low>
<Thai_mai_tri>
<Thai_mai_tri_low>
<Thai_mai_chattawa>
<Thai_mai_chattawa_low>
<Thai_thanthakhat>
<Thai_thanthakhat_low>
<Thai_nikhahit>
<Thai_yamakkan>
<Thai_fongman>
<Thai_lek_sun>
<Thai_lek_nung>
<Thai_lek_song>
<Thai_lek_sam>
<Thai_lek_si>
<Thai_lek_ha>
<Thai_lek_hok>
<Thai_lek_chet>
<Thai_lek_paet>
<Thai_lek_kao>
<Thai_angkhankhu>
<Thai_khomut>

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol         "<B><H><T><space>"
currency_symbol         "<Thai_baht>"
mon_decimal_point       "<period>"
mon_thousands_sep       "<comma>"
mon_grouping            "3;0"
positive_sign           ""
negative_sign           "<hyphen>"
int_frac_digits         2
frac_digits             2
p_cs_precedes           1
p_sep_by_space          0
n_cs_precedes           1
n_sep_by_space          0
p_sign_posn             4
n_sign_posn             4
debit_sign              "<D><B>"
credit_sign             "<C><R>"
left_parenthesis        "<left-parenthesis>"
right_parenthesis       "<right-parenthesis>"

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point           "<period>"
thousands_sep           "<comma>"
grouping                "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<Thai_o_ang><Thai_sara_aa>";\
        "<SP><Thai_cho_chan>";\
        "<SP><Thai_o_ang>";\
        "<SP><Thai_pho_phan>";\
        "<Thai_pho_phan><Thai_ru>";\
        "<SP><Thai_so_sala>";\
        "<SP><Thai_so_sua>"

day     "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_o_ang>\
<Thai_sara_aa>\
<Thai_tho_thahan>\
<Thai_sara_i>\
<Thai_to_tao>\
<Thai_yo_yak>\
<Thai_thanthakhat>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_cho_chan>\
<Thai_mai_han_akat>\
<Thai_no_nu>\
<Thai_tho_thahan>\
<Thai_ro_rua>\
<Thai_thanthakhat>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_o_ang>\
<Thai_mai_han_akat>\
<Thai_ngo_ngu>\
<Thai_kho_khwai>\
<Thai_sara_aa>\
<Thai_ro_rua>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_pho_phan>\
<Thai_sara_u>\
<Thai_tho_thong>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_pho_phan>\
<Thai_ru>\
<Thai_ho_hip>\
<Thai_mai_han_akat>\
<Thai_so_sua>\
<Thai_bo_baimai>\
<Thai_do_dek>\
<Thai_sara_ii>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_so_sala>\
<Thai_sara_u>\
<Thai_ko_kai>\
<Thai_ro_rua>\
<Thai_thanthakhat>";\
        "<Thai_wo_waen><Thai_mai_han_akat><Thai_no_nu>\
<Thai_sara_e>\
<Thai_so_sua>\
<Thai_sara_aa>\
<Thai_ro_rua>\
<Thai_thanthakhat>"

abmon   "<Thai_mo_ma><period><Thai_kho_khwai><period><SP>";\
        "<Thai_ko_kai><period><Thai_pho_phan><period><SP>";\
        "<Thai_mo_ma><Thai_sara_ii><period><Thai_kho_khwai><period>";\
        "<Thai_sara_e><Thai_mo_ma><period><Thai_yo_yak><period>";\
        "<Thai_pho_phan><period><Thai_kho_khwai><period><SP>";\
        "<Thai_mo_ma><Thai_sara_i><period><Thai_yo_yak><period>";\
        "<Thai_ko_kai><period><Thai_kho_khwai><period><SP>";\
        "<Thai_so_sua><period><Thai_kho_khwai><period><SP>";\
        "<Thai_ko_kai><period><Thai_yo_yak><period><SP>";\
        "<Thai_to_tao><period><Thai_kho_khwai><period><SP>";\
        "<Thai_pho_phan><period><Thai_yo_yak><period><SP>";\
        "<Thai_tho_thong><period><Thai_kho_khwai><period><SP>"


mon     "<Thai_mo_ma>\
<Thai_ko_kai>\
<Thai_ro_rua>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_ko_kai>\
<Thai_sara_u>\
<Thai_mo_ma>\
<Thai_pho_samphao>\
<Thai_sara_aa>\
<Thai_pho_phan>\
<Thai_mai_han_akat>\
<Thai_no_nu>\
<Thai_tho_thong>\
<Thai_thanthakhat>";\
        "<Thai_mo_ma>\
<Thai_sara_ii>\
<Thai_no_nu>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_sara_e>\
<Thai_mo_ma>\
<Thai_so_rusi>\
<Thai_sara_aa>\
<Thai_yo_yak>\
<Thai_no_nu>";\
        "<Thai_pho_phan>\
<Thai_ru>\
<Thai_so_rusi>\
<Thai_pho_samphao>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_mo_ma>\
<Thai_sara_i>\
<Thai_tho_thung>\
<Thai_sara_u>\
<Thai_no_nu>\
<Thai_sara_aa>\
<Thai_yo_yak>\
<Thai_no_nu>";\
        "<Thai_ko_kai>\
<Thai_ro_rua>\
<Thai_ko_kai>\
<Thai_do_chada>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_so_sua>\
<Thai_sara_i>\
<Thai_ngo_ngu>\
<Thai_ho_hip>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_ko_kai>\
<Thai_mai_han_akat>\
<Thai_no_nu>\
<Thai_yo_yak>\
<Thai_sara_aa>\
<Thai_yo_yak>\
<Thai_no_nu>";\
        "<Thai_to_tao>\
<Thai_sara_u>\
<Thai_lo_ling>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>";\
        "<Thai_pho_phan>\
<Thai_ru>\
<Thai_so_sala>\
<Thai_cho_chan>\
<Thai_sara_i>\
<Thai_ko_kai>\
<Thai_sara_aa>\
<Thai_yo_yak>\
<Thai_no_nu>";\
        "<Thai_tho_thong>\
<Thai_mai_han_akat>\
<Thai_no_nu>\
<Thai_wo_waen>\
<Thai_sara_aa>\
<Thai_kho_khwai>\
<Thai_mo_ma>"

d_t_fmt "%a %e %b %o %X"

d_fmt   "%e %B %E"

t_fmt   "%H:%M:%S"

era     "+:0:-0543/01/01:+*:<Thai_pho_phan><period><Thai_so_sala><period>:%N %o"

alt_digits      "<Thai_lek_sun>";\
"<Thai_lek_nung>";\
"<Thai_lek_song>";\
"<Thai_lek_sam> ";\
"<Thai_lek_si>  ";\
"<Thai_lek_ha>  ";\
"<Thai_lek_hok> ";\
"<Thai_lek_chet>";\
"<Thai_lek_paet>";\
"<Thai_lek_kao> "

am_pm   "<A><M>";"<P><M>"

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "^([yY]|[yY][eE][sS])"
noexpr  "^([nN]|[nN][oO])"
yesstr  "yes:y:Y"
nostr   "no:n:N"

END LC_MESSAGES
